@charset "utf-8";
.boxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	padding-left: 14px;
}
.body_nopad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding-left: 12px;
}
.body_padleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding-left: 16px;
}
.body_nopadwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	padding-left: 13px;
}
.body_nopadwhitenopad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
}
.body_nopadwhitenopad2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	padding-left: 3px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	padding-left: 8px;
}
.body_nopadwhite22222 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	padding-left: 15px;
}
.forminput {
	background-color: #ffffff;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	border: 1px solid #ffffff;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}
